<!DOCTYPE html>
<html>
<title>Telkomsel</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
.w3-row-padding img {margin-bottom: 12px}

.bgimg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://pbs.twimg.com/profile_images/975350015064354816/hVH80E7s.jpg');
  min-height: 100%;
}

</style>
<body>

<!-- Sidebar with image -->
<nav class="w3-sidebar w3-hide-medium w3-hide-small" style="width:40%">
  <div class="bgimg"></div>
</nav>

<!-- Hidden Sidebar (reveals when clicked on menu icon)-->
<nav class="w3-sidebar w3-black w3-animate-right w3-xxlarge" style="display:none;padding-top:150px;right:0;z-index:2" id="mySidebar">
  <a href="javascript:void(0)" onclick="closeNav()" class="w3-button w3-black w3-xxxlarge w3-display-topright" style="padding:0 12px;">
    <i class="fa fa-remove"></i>
  </a>
  <div class="w3-bar-block w3-center">
    <a href="home.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Home</a>
    <a href="product.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Product</a>
    <a href="about.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">About</a>
    <a href="contact.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Contact</a>
  </div>
</nav>

<!-- Page Content -->
<div class="w3-main w3-padding-large" style="margin-left:40%">

  <!-- Menu icon to open sidebar -->
  <span class="w3-button w3-top w3-white w3-xxlarge w3-text-grey w3-hover-text-black" style="width:auto;right:0;" onclick="openNav()"><i class="fa fa-bars"></i></span>

  <!-- Header -->
  <h1>Contact Us</h1>
  <table class="w3-container w3-padding-64 ">
  <tr>
    <td>New to Telkomsel?<br>
      Send Your Query to Customer Support. <br>
      <a href="mailto:cs.telkomsel.co.id">Email now</a><br>
    </td>
  </tr>
  <tr>
    <td><BR>Reach us on MyTelkomsel<br>
      Download MyTelkomsel App
on Play Store and App Store,
or visit MyTelkomsel website.<br>
      <a href="https://www.telkomsel.com/mytelkomsel">Log in Now</a><br>
    </td>
  </tr>
</table>
  <!-- Footer -->
  <footer class="w3-container w3-padding-64 w3-light-grey w3-opacity w3-xlarge w3-center" style="margin:24px">
    <a href="https://www.facebook.com/telkomsel/" class="fa fa-facebook-official w3-hover-opacity"></a>
    <!--<i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>-->
    <a href="https://twitter.com/telkomsel?lang=id" class="fa fa-twitter w3-hover-opacity"></a>
  <!-- End footer -->
  </footer>
  
<!-- END PAGE CONTENT -->
</div>

<script>
// Open and close sidebar
function openNav() {
  document.getElementById("mySidebar").style.width = "60%";
  document.getElementById("mySidebar").style.display = "block";
}

function closeNav() {
  document.getElementById("mySidebar").style.display = "none";
}
</script>

</body>
</html>
